Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# plug.h File Reference

A GtkPlug C++ wrapper interface. More...

`#include <inti/gtk/window.h>`
`#include <gtk/gtkplug.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gdk
- namespace Inti::Gtk

## Detailed Description

A GtkPlug C++ wrapper interface.

Provides Plug, which together with Socket, provides the ability to embed widgets from one process into another process in a fashion that is transparent to the user.
Main Page - Footer